<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sckw.payment.dao.KwpLedgerLogisticsTrackMapper">
  <resultMap id="BaseResultMap" type="com.sckw.payment.model.KwpLedgerLogisticsTrack">
    <!--@mbg.generated-->
    <!--@Table kwp_ledger_logistics_track-->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="l_ledger_id" jdbcType="BIGINT" property="lLedgerId" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
    <result column="status" jdbcType="INTEGER" property="status" />
    <result column="create_by" jdbcType="BIGINT" property="createBy" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="update_by" jdbcType="BIGINT" property="updateBy" />
    <result column="update_time" jdbcType="TIMESTAMP" property="updateTime" />
    <result column="del_flag" jdbcType="INTEGER" property="delFlag" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, l_ledger_id, remark, `status`, create_by, create_time, update_by, update_time, 
    del_flag
  </sql>
</mapper>